
VIRTUAL CREDIT CARD - Bug #15342

iOS [TREATS] [TREATS Miles] Please help to change the wording to Treats instead of Point for slider

22 December 2022 01:07 AM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to change the wording to Treats instead of Point for slider

Apply to:

-Input details screen (bottomsheet) via click Details (TNC flow)

-Input details screen (bottomsheet) via click TAMBAH flow

-Cart screen

History

#1 - 22 December 2022 10:19 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 22 December 2022 03:48 PM - hsulynn pang

- File IMG-2648.PNG added

- File IMG-2649.PNG added

- File IMG-2650.PNG added

- Status changed from Resolved to Closed

tested ok

Files

iOS.PNG 73.1 KB 21 December 2022 hsulynn pang

expected.PNG 223 KB 21 December 2022 hsulynn pang

IMG-2648.PNG 843 KB 22 December 2022 hsulynn pang

IMG-2649.PNG 484 KB 22 December 2022 hsulynn pang

IMG-2650.PNG 1.09 MB 22 December 2022 hsulynn pang
